<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">

      <!-- 210528 to.개발 : 이 페이지는 영문이 전체적으로 변경되었습니다. 컨텐츠 전체 새로 반영 부탁드립니다.-->
      <div class="sub e31s01">
        <div class="sub__title">Win-win<br>cooperation</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="e31s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar" style="top:146px;"></div>
            <div class="parallax01__title">Customer Value<br>Management</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="e31s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="winwin">
              <div class="winwin__inner winwin__inner--full winwin__inner--bg-type01">
                <div class="winwin__top-title" data-animation="bottom" data-animation-delay="500">The dream<br>pursued by partners,<br>The promises<br>made to partners,<br>The future<br>pursued with partners,<br>SEMES will stand by you.</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">SEMES shall develop and support win-win cooperation programs with business partners and local communities.<br>We continue to make efforts to spread the culture of shared growth and develop the local economy.</div>
                <a href="a#" class="button button__arrow button__arrow--white" data-animation="bottom" data-animation-delay="500">Go to Win-Win Cooperation</a>
              </div>
              <div class="winwin-tab" data-element="sticky">
                <div class="winwin-tab__inner" data-element="sticky__target">
                  <div class="winwin-tab__list">
                    <div class="winwin-tab__item">
                      <a href="#tab01" class="winwin-tab__anchor is-active">Shared growth</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab02" class="winwin-tab__anchor">Major Policy</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab03" class="winwin-tab__anchor">An Organization Dedicated<br>to Work Collaborative Cooperation</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab04" class="winwin-tab__anchor">Video on shared<br>growth of SEMES</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab05" class="winwin-tab__anchor">Win-win<br>cooperation activities</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab06" class="winwin-tab__anchor">Four<br>guidelines</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab07" class="winwin-tab__anchor">Communication</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab08" class="winwin-tab__anchor">Win-Win<br>Cooperation Portal</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="winwin__inner" id="tab01">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Shared Growth</div>
                <div class="vision-box" data-animation="bottom" data-animation-delay="500">
                  <div class="vision-box__title">Vision</div>
                  <div class="vision-box__text">Generating forward-looking core value and growth opportunity with partners</div>
                </div>
                <div class="image-zoom">
                  <img src="../../images/m/img_winwin01_en.jpg" data-animation="left" data-animation-delay="500" alt="">
                  <a href="../../images/m/img_winwin01_en.jpg" data-animation="right" data-animation-delay="500" target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기"></a>
                </div>
              </div>
              <div class="winwin__inner winwin__inner--gray" id="tab02">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Major Policy</div>
                <div class="winwin__circle-line" data-animation="left" data-animation-delay="500"><span>Providing<br>collaboration<br>programs for<br>competitiveness<br>enhancement</span></div>
                <div class="winwin__list">
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Smart factory, productivity partnership,<br>management consulting system, etc.</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">FFinancial support for our partners<br>(Win-win funds, incentives, etc.)</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Extending professional consulting <br>and training opportunities</div>
                </div>
                <div class="winwin__circle-line" data-animation="right" data-animation-delay="500"><span>Strengthening<br>fair trade process</span></div>
                <div class="winwin__list">
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Prevention of unfair trade practices<br>(internal/external)</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Establishment of a compliance and<br>ethics program</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Protection of partners’technology data<br>(support for technology escrow)</div>
                </div>
                <div class="winwin__circle-line" data-animation="left" data-animation-delay="500"><span>Spreading<br>a culture of<br>shared growth</span></div>
                <div class="winwin__list winwin__list--last">
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Cooperation activities to strengthen<br>our partners.</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Process improvement through communication<br>channels</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">Win-win cooperation day (fair trade agreement,<br>standard subcontracting contract,<br>recommendation of Win-win payment)</div>
                </div>
              </div>
              <div class="winwin__inner winwin__inner--bg-type02" id="tab03">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">An Organization Dedicated to Work Collaborative Cooperation</div>
                <div class="winwin__sub-title" data-animation="bottom" data-animation-delay="500">Collaboration programs for improving the capabilities of partners</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">Support for funds, new technology development, training and hiring.</div>
                <div class="winwin__sub-title" data-animation="bottom" data-animation-delay="500">Establishment of fair trade system</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">Compliance with Four Guidelines</div>
              </div>
              <div class="winwin__inner" id="tab04">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Video on Shared Growth of SEMES</div>
                <div class="winwin-video" data-role="video" data-animation="right" data-animation-delay="500">
                  <div class="winwin-video__inner">
                    <video src="../../videos/@visual.mp4" class="winwin-video__items" poster="../../images/m/thumb_winwin.jpg"></video>
                    <button class="winwin-video__controller play" aria-label="재생" data-role="videoController"></button>
                    <button class="winwin-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                  </div>
                </div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">Advertisement of the "best" rated SEMES companies evaluated by the Shared Growth Committee in terms of the 2019 Shared Growth Index.</div><!-- 210529 영문수정 -->
              </div>
              <div class="winwin__inner winwin__inner--gray" id="tab05">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Win-Win Cooperation<br>Activities</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">Based on trust, communication, and cooperation with partner companies, building a virtuous cycle of Win-win cooperation by supporting the funds, technology, and human resources to secure core competitiveness and by sharing results</div>
                <div class="image-zoom">
                  <img src="../../images/m/img_winwin02_en.png" data-animation="left" data-animation-delay="500" alt="">
                  <a href="../../images/m/img_winwin02_en.png" data-animation="right" data-animation-delay="500" target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기"></a>
                </div>
              </div>
              <div class="winwin__inner" id="tab06">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Four Guidelines</div>
                <div class="winwin__text winwin__text--bold" data-animation="bottom" data-animation-delay="500">What are the the four guidelines?</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">The Fair Trade Commission has enacted and revised the 4 Guidelines to encourage companies to comply with subcontracting laws and regulations.<br>SEMES has introduced and faithfully adopted the 4 Guidelines with partners.</div>
                <div class="implement">
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">Fairly Selection and Management of Partners</div>
                      <div class="implement__more">MORE</div>
                      <i class="implement__icon implement__icon--type01" aria-hidden="true"></i>
                    </a>
                  </div>
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">Agreement</div>
                      <div class="implement__more">MORE</div>
                      <i class="implement__icon implement__icon--type02" aria-hidden="true"></i>
                    </a>
                  </div>
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">Issuance and Retention of<br>Documents</div>
                      <div class="implement__more">MORE</div>
                      <i class="implement__icon implement__icon--type03" aria-hidden="true"></i>
                    </a>
                  </div>
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">Internal Deliberation Committee</div>
                      <div class="implement__more">MORE</div>
                      <i class="implement__icon implement__icon--type04" aria-hidden="true"></i>
                    </a>
                  </div>
                </div>
              </div>
              <div class="winwin__inner winwin__inner--no-bottom" id="tab07">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Communication</div>
                <div class="winwin__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/img_winwin03.jpg" alt=""></div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">We always listen to your voice. <br>We are receiving various opinions, such as consulting requests, complaints, and any inquiries. Matters concerning the comments received will be kept confidential.</div>
                <a href="a#" class="button button__arrow button__arrow--black" data-animation="bottom" data-animation-delay="500">Consultation<i></i></a>
              </div>
              <div class="winwin__inner winwin__inner--no-bottom" id="tab08">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Win-Win Cooperation Portal</div>
                <div class="winwin__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/img_winwin05.jpg" alt=""></div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">This is the SEMES portal system of win-win<br>cooperation.</div>
                <a href="a#" class="button button__arrow button__arrow--black" data-animation="bottom" data-animation-delay="500">Go to Win-Win Cooperation Portal<i></i></a>
              </div>
              <div class="winwin__inner">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">Transaction Proposal</div>
                <div class="winwin__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/img_winwin04.jpg" alt=""></div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">You can propose a (new) transaction on the SEMES transaction proposal site</div>
                <a href="a#" class="button button__arrow button__arrow--black" data-animation="bottom" data-animation-delay="500">Go to Transaction Proposal<i></i></a>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    $('.winwin-tab__anchor').click(function(){
      $('.winwin-tab__anchor').removeClass('is-active');
      $(this).addClass('is-active');
    })
  })
</script>
</html>